{
  "name": "com.bywaystudios.thrift",
  "displayName": "Thrift",
  "version": "0.22.0-exp.1",
  "description": "Package to Import Apache Thrift",
  "repository": {
    "url": "git@gitea.bywaystudios.com:wangshiyao/ThriftPackage.git",
    "type": "git",
    "revision": null
  }
}
